ul#navigation {
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 10px;
    left: 0px;
    list-style: none;
    z-index:9999;
}
ul#navigation li {
    width: 100px;
}
ul#navigation li a {
    display: block;
    margin-left: -2px;
    width: 100px;
    height: 70px;    
    background-repeat:no-repeat;
    background-position:center center;
	border-style:solid;
	border-width:1px;
    -moz-border-radius:0px 10px 10px 0px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    /*-moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
    */
    opacity: 0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
ul#navigation .l1 a{
    background-image: url(/css/fix_menu/l1.png);
}
ul#navigation .l2 a      {
    background-image: url(/css/fix_menu/l2.png);
}
ul#navigation .l3 a      {
    background-image: url(/css/fix_menu/l3.png);
}
ul#navigation .l4 a      {
    background-image: url(/css/fix_menu/l4.png);
}
ul#navigation .l5 a   {
    background-image: url(/css/fix_menu/l5.png);
}
ul#navigation .l6 a     {
    background-image: url(/css/fix_menu/l6.png);
}
ul#navigation .l7 a    {
    background-image: url(/css/fix_menu/l7.png);
}
ul#navigation .l8 a    {
    background-image: url(/css/fix_menu/l8.png);
}